<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ЕО нормативтік сәйкестігі"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ЕО нормативтік сәйкестігі</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ЕО нормативтік сәйкестігі</h2></div>

<div class="section"><p><strong>Сертификаттау ақпараты (SAR)</strong></p>
<p>Бұл құрылғы радиотолқындар әсері бойынша нұсқауларға сәйкес келеді.</p>
<p>Құрылғыңыз қуаты аз радио таратқыш және қабылдағыш болып табылады. Халықаралық нұсқаулардың ұсыныстары бойынша құрылғы радиотолқын әсерінің шегінен аспайтын етіп жобаланған. Бұл нұсқаулар тәуелсіз ғылыми ұйым Иондамайтын сәулеленуден қорғаудың халықаралық комиссиясы (ICNIRP) арқылы әзірленген, барлық пайдаланушылардың қауіпсіздігін қамтамасыз ететін қауіпсіздік өлшемдерін қамтитын тәуелсіз ғылыми ұйым.</p>
<p>Меншікті сіңіру коэффициенті (SAR) құрылғыны пайдаланған кезде дененің сіңіретін радио жиілігі қуат мөлшерінің бірлігі болып табылады. SAR мәні лаборатория жағдайында ең жоғарғы рұқсат етілген қуат деңгейінде анықталды, бірақ нақты SAR мәні жұмыс істеу барысында мәннен де төмен болуы мүмкін. Мұның себебі құрылғы желіге қосылуға қажетті ең аз қуатты пайдалану үшін жасалған.</p>
<p>Еуропаға бейімделген SAR шегі 10 грамына орташа 2,0 Вт/кг құрайды және осы құрылғыға арналған SAR мәні осы шекпен сәйкес келеді. </p>
</div>

<div class="section"><p><strong>Мәлімдеме</strong></p>
<p>Сәйкестік мәлімдемесінің ең соңғы, тиімді нұсқасы <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a> ішінен көруге болады.</p>
<p>Бұл құрылғыны ЕО-тың барлық мүше мемлекеттерінде
пайдалануға болады.</p>
</div>

<div class="section"><p>Құрылғыны пайдаланған кезде ұлттық және жергілікті ережелерді орындаңыз.</p>
<p>Бұл құрылғыны пайдалану жергілікті желіге байланысты шектелуі
мүмкін.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>